jasmine_dir:
  - 'src'
#This 'magic' inclusion order allows the travis build to pass.
#TODO: search for the correct files to include to prevent
jasmine_files:
  - 'core/base.js'
  - 'core/util.js'
  - 'core/Reporter.js'
  #end of known dependencies
  - 'core/Env.js'
  - 'core/Block.js'
  - 'core/JsApiReporter.js'
  - 'core/Matchers.js'
  - 'core/mock-timeout.js'
  - 'core/MultiReporter.js'
  - 'core/NestedResults.js'
  - 'core/PrettyPrinter.js'
  - 'core/Queue.js'
  - 'core/Runner.js'
  - 'core/Spec.js'
  - 'core/Suite.js'
  - 'core/WaitsBlock.js'
  - 'core/WaitsForBlock.js'
  - 'html/HtmlReporterHelpers.js'
  - 'html/HtmlReporter.js'
  - '**/*.js'
jasmine_css_files:
  - 'html/jasmine.css'
src_files:
stylesheets:
helpers:
  - 'helpers/**/*.js'
spec_files:
  - '**/*[Ss]pec.js'
src_dir:
spec_dir:
  - 'spec'


